[Param]
Title=One Piece 291-309
Author=byHvnt3r
Mail=
Page=
Key=qwyro¨µ®´¥²o±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/Comic Sans MS/11/0/3/0/50/50
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=0
[0]
PosX=21
PosY=134
Width=188
Height=141
Name=1
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 293.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\001.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[1]
PosX=937
PosY=10
Width=33
Height=36
Name=volver
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[2]
PosX=641
PosY=588
Width=383
Height=180
Name=titulos
Type=9
Action=000.jpg
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=867
PosY=11
Width=34
Height=33
Name=nosound
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=903
PosY=12
Width=31
Height=33
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=223
PosY=135
Width=188
Height=141
Name=2
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 294.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\002.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[6]
PosX=424
PosY=134
Width=188
Height=141
Name=3
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 295.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\003.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[7]
PosX=624
PosY=134
Width=188
Height=141
Name=4
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 296.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\004.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[8]
PosX=825
PosY=135
Width=188
Height=141
Name=5
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 297.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\005.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[9]
PosX=22
PosY=288
Width=188
Height=141
Name=6
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 298.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\006.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[10]
PosX=223
PosY=288
Width=188
Height=141
Name=7
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 299.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\007.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[11]
PosX=424
PosY=288
Width=188
Height=141
Name=8
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 300.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\008.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[12]
PosX=624
PosY=288
Width=188
Height=141
Name=9
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 301.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\009.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[13]
PosX=825
PosY=288
Width=188
Height=141
Name=10
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 302.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\010.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=22
PosY=442
Width=188
Height=141
Name=11
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 304.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\011.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[15]
PosX=222
PosY=442
Width=188
Height=141
Name=12
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 305.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\012.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[16]
PosX=424
PosY=442
Width=188
Height=141
Name=13
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 306.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\013.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[17]
PosX=22
PosY=596
Width=188
Height=141
Name=14
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 307.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\014.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[18]
PosX=223
PosY=596
Width=188
Height=141
Name=15
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 308.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\015.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 
[19]
PosX=424
PosY=596
Width=188
Height=141
Name=16
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 309.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=2/1/..\src\016.jpg
OnClick=-1/0
OnLeave=2/1/..\src\000.jpg
Sort=0
FadeIn=200
FadeOut=200 